/*
    font-family: 'Roboto', sans-serif;
    font-family: 'Roboto Slab', serif;
*/


/*table*/
table p{
    margin-bottom: 0;
}
.table-container{
    width: 100%;
    overflow-y: auto;
    _overflow: auto;
    margin: 0 0 1em;
}
table{
    min-width: 600px;
    border-collapse: collapse !important;
    width: 100%;
    margin: 0 0 20px;
    color: #000;
    overflow-x: scroll;
}
.contacts{
    margin-right: 316px !important;
}
.social_i{
    margin-right: 80px !important;
}
th{
    border: 1px solid #1F6931 !important;      
    padding: 8px 15px;
    text-align: center;
    vertical-align: middle;
    font-size: 14px;
    background: #07A507;
    color: #fff;
}
td{
    border: 1px solid #1F6931 !important;
    padding: 8px 15px;
    vertical-align: middle;
    text-align: center;
    font-size: 14px;
    color: #148815;
}

.geography-deliveries-wrapper td:first-child{
    background: #2B8E43;
    color: #fff;
}
.geography-deliveries-wrapper td:first-child a{
    color: #fff;
}
.geography-deliveries-wrapper th{
    border-color: transparent;
    border-bottom: 1px solid #1F6931;
    padding-bottom: 20px;
    font-size: 16px;
    color: #148815;
    background: #fff;
}
.geography-deliveries-wrapper td{
    height: 50px;
    padding: 5px 15px;
    font-size: 16px;
}
.geography-deliveries-wrapper td img{
    max-height: 100%;
}
table img{
    max-width: inherit;
}
table span.disk{
    display: block;
    width: 13px;
    height: 13px;
    margin: auto;
    background: green;
    border-radius: 50%;
}

table span.hit{
    display: inline-block;
    color: #fff;
    text-align: center;
    font-weight: 900;
    font-size: 13px;
    line-height: 13px;
    padding: 3px 7px;
    border-radius: 3px;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.5);
    background: #FE0000;
    text-transform: uppercase;
}
.mini-table td,
.mini-table th{
    font-size: 12px;
    padding: 4px;
}
table.mini-table span.hit{
    font-size: 10px;
    padding: 2px 5px;
}

/*end table*/



.yamap-wrapper{
    width: 100%;
    height: 400px;
    padding: 4px;
    border: 1px solid #ccc;
}
.big-yamap-wrapper{
    width: 100%;
    height: 600px;
    padding: 4px;
    border: 1px solid #ccc;
}
.ymaps-2-1-22-balloon__close+.ymaps-2-1-22-balloon__content {
margin-right: 60px !important;
padding-right: 0;
min-width: 250px !important;
}


.catalog-wrapper{
    margin: 30px 0 50px;
}
.catalog-list-element{
    border: 1px solid #E5E5E5;
    padding: 20px;
    margin-bottom: 10px;
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}
.catalog-list-element .img-wrapper{
    height: 160px;
    width: 100%;
    margin-bottom: 20px;
    padding-top: 20px;
}
.catalog-list-element .img-wrapper img{
    max-height: 100%;
}
.catalog-list-element h4{
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}
.catalog-list-element:hover{
    border-color: #005522;
}
.catalog-list-element:hover h4{
    color: #005522;
}
.catalog-list-element .metka,
.catalog-template .img-wrapper .metka{
    display: inline-block;
    position: absolute;
    top: 10px;
    left: 10px;
    color: #fff;
    text-align: center;
    font-weight: 900;
    font-size: 13px;
    line-height: 13px;
    padding: 3px 7px;
    border-radius: 3px;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.5);
}
.catalog-list-element .metka.hit, .catalog-template .img-wrapper .metka.hit{
    background: #FE0000;
}
.catalog-list-element .metka.sale, .catalog-template .img-wrapper .metka.sale{
    background: #E15A0C;
}
.catalog-list-element .metka.new, .catalog-template .img-wrapper .metka.new{
    background: #1CA52D;
}
.catalog-template .img-wrapper{
    padding: 30px;
    border: 1px solid #E5E5E5;
    text-align: center;
}
.catalog-template .img-wrapper > a{
    background: url(../images/zoom-icon.png) 50% 50% no-repeat rgba(226,50,47,0.6);
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
    opacity: 0;
    background-size: 0 0;
}
.catalog-template .img-wrapper > a:hover{
    opacity: 1;
    background-size: 36px 36px;
}
.catalog-template .content{
    font-size: 15px;
    line-height: 22px;
}
.catalog-template .countries li{
    display: inline-block;
}
.catalog-template .countries li:after{
    content: ",";
}
.catalog-template .countries li:last-child:after{
    display: none;
}
.article-img{
    margin-bottom: 10px;
    margin-right: 10px;
}

.language-box{
    padding-top: 8px;
    margin-bottom: 10px;
    cursor: default;
}
.language-box a{
    color: #999999;
    padding: 0;
}
.language-box a:before{
    display: none;
}
.language-box a.active,
.language-box a:hover{
    color: #125525;
    text-decoration: none;
}
.language-box a.active{
    cursor: default;
}
.language-box span{
    padding: 0 5px;
    cursor: default;
}
.language-box > span:last-of-type{
    display: none;
}



/* event calendar */
.base-template #Calendar .calendar{
    width: 100%;
}
.base-template #Calendar  td{
    border: 1px solid #999999;
    text-align: center;
    padding: 0;
}
.base-template #Calendar .date{
    border: none !important;
    padding: 5px;
    background: #F7F7F7;
    width: 100%;
    height: auto;
}
.base-template #Calendar .noevent .date{
    background: #F7F7F7;
}
.base-template #Calendar .noevent .date:hover{
    background: #DEDEDE;
}
.base-template #Calendar .cell.weekend.noevent .date{
    background: #edf6e8;
    color: #125525;
}
.base-template #Calendar .cell.weekend.noevent .date:hover{
    background: #F6DCDC;
}
.notice{
    color: #404040;
}
.base-template #Calendar .event{
    border: none;
    border-radius: 0;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.6), -2px -2px 2px rgba(0,0,0,0.2);
}
.base-template #Calendar{
    margin-bottom: 50px;
}

.base-template #Calendar .isevent .date{
    background: #f8b13a;
    border: none !important;
    color: #125525 !important;
    border-radius: 0 !important;
    text-shadow: none;
}

.base-template #Calendar .prev,
.base-template #Calendar .next{
    float: none;
    display: block;
    border: none;
}
.base-template #Calendar .prev a,
.base-template #Calendar .next a{
    display: block;
    border: none !important;
    padding: 12px 6px !important;
    text-decoration: none;
    height: 40px;
    border-radius: 0 !important;
}
.base-template #Calendar .prev a{
    border-right: 1px solid #999999 !important;
}
.base-template #Calendar .next a{
    border-left: 1px solid #999999 !important;
}
.base-template #Calendar .prev a:hover,
.base-template #Calendar .next a:hover{
    background: #EAEAEA;
}
.base-template #Calendar .event div .num{
    display: none;
}
/* /. event calendar */




























/**************************************************   MEDIA QUERIS   *****************************************************/
@media only screen and (min-width: 400px){
.item-content{
    margin-left: -30px;
    padding-top: 10px;
}    
}
@media only screen and (min-width: 600px) {
.item-content{
    margin-left: -20px;
    padding-top: 5px;
    line-height: 18px;
}
.item-content h4{
    font-size: 16px;
}
}
@media only screen and (min-width: 768px) {
.article-img{
    float: left;
}
.wrap-wrap{
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
}
.mobile-menu-wrapper{
    display: none;
}
.mobile-menu-push{
    display: none;
}
.top-menu{
    display: block;
}
.footer-menu {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
}
.item-content{
    margin-left: -30px;
    padding-top: 10px;
    line-height: 20px;
}
.item-content h4{
    font-size: 17px;
}
.news-element .introtext{
    min-height: 120px;
}
.aside{
    margin-bottom: 0;
}
}
@media only screen and (min-width: 992px) {
.header-social{
    margin-bottom: 0px;
}
.header-tel{
    margin-bottom: 0px;
}
.catalog-menu-1{
    display: block;
}
.logo-wrapper{
    text-align: left;
}
.virt-tur{
    padding-top: 114px;
}
.copyright{
    margin-top: 50px;
}
.item .metka{
    width: auto;
}
.header-social-wrapper{
    float: left;
}
.aside .virt-tur{
    display: block;
}
.footer-box2{
    display: none;
}
.footer-box1{
    display: block;
}
.language-box{
    margin-bottom: 0;
}
}
@media only screen and (min-width: 1030px) {
}
@media only screen and (min-width: 1120px) {
.slick-prev, .slick-next{
    display: block;
    width: 42px;
    height: 65px;
    position: absolute;
    z-index: 10;
    top: 45%;
    margin-top: -32px;
}
.slick-prev{
    background: url(../images/ws-prev.png) 50% -67px no-repeat;
    left: -60px;
}
.slick-next{
    background: url(../images/ws-next.png) 50% -67px no-repeat;
    right: -60px;
}
.slick-prev:hover{
    background: url(../images/ws-prev.png) 50% -130px no-repeat;
}
.slick-next:hover{
    background: url(../images/ws-next.png) 50% -130px no-repeat;
}
.slick-prev:before,
.slick-next:before{
    display: none;
}
}
.mix,
.mix2{
    display: none;
}
.flags-wrapper{
    text-align: left;
    height: 64px;
    overflow: hidden;
    padding-top: 10px;
    margin-top: -10px;
    position: relative;
    z-index: 20;
}
.flags-wrapper span{
    display: inline-block;
    width: 32px;
    height: 32px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: -10px;
}
.flags-wrapper span.flag60,
.flags-wrapper span.flag188{
    background-image: url(/images/flags/Egypt.png);
}
.flags-wrapper span.flag61,
.flags-wrapper span.flag189{
    background-image: url(/images/flags/Israel.png);
}
.flags-wrapper span.flag62,
.flags-wrapper span.flag190{
    background-image: url(/images/flags/Iran.png);
}
.flags-wrapper span.flag63,
.flags-wrapper span.flag191{
    background-image: url(/images/flags/China.png);
}
.flags-wrapper span.flag64,
.flags-wrapper span.flag192{
    background-image: url(/images/flags/Pakistan.png);
}
.flags-wrapper span.flag65,
.flags-wrapper span.flag193{
    background-image: url(/images/flags/Russia.png);
}
.flags-wrapper span.flag66,
.flags-wrapper span.flag194{
    background-image: url(/images/flags/Yuar.png);
}
.flags-wrapper span.flag67,
.flags-wrapper span.flag195{
    background-image: url(/images/flags/Turkey.png);
}
.flags-wrapper span.flag141,
.flags-wrapper span.flag196{
    background-image: url(/images/flags/Argentina.png);
}
.flags-wrapper span.flag142,
.flags-wrapper span.flag197{
    background-image: url(/images/flags/Chile.png);
}
.flags-wrapper span.flag143,
.flags-wrapper span.flag198{
    background-image: url(/images/flags/New-zeland.png);
}
.flags-wrapper span.flag144,
.flags-wrapper span.flag199{
    background-image: url(/images/flags/Peru.png);
}
.flags-wrapper span.flag145,
.flags-wrapper span.flag200{
    background-image: url(/images/flags/Braziliya.png);
}
.flags-wrapper span.flag146,
.flags-wrapper span.flag201{
    background-image: url(/images/flags/Mexica.png);
}
.flags-wrapper span.flag147,
.flags-wrapper span.flag202{
    background-image: url(/images/flags/Georgia-flag.png);
}
.flags-wrapper span.flag158,
.flags-wrapper span.flag203{
    background-image: url(/images/flags/Keniya.png);
}



table span.disk,
table span.hit{
    display: none;
}

/* СЏРЅРІР°СЂСЊ */
table .jan .jan-td span.disk{
    display: inline-block;
}
table .jan.jan-hit .jan-td span.disk{
    display: none;
}
table .jan-hit .jan-td span.hit{
    display: inline-block;
}
/* /. СЏРЅРІР°СЂСЊ */

/* С„РµРІ */
table .feb .feb-td span.disk{
    display: inline-block;
}
table .feb.feb-hit .feb-td span.disk{
    display: none;
}
table .feb-hit .feb-td span.hit{
    display: inline-block;
}
/* /. С„РµРІ */

/* РјР°СЂС‚ */
table .mar .mar-td span.disk{
    display: inline-block;
}
table .mar.mar-hit .mar-td span.disk{
    display: none;
}
table .mar-hit .mar-td span.hit{
    display: inline-block;
}
/* /. РјР°СЂС‚ */


/* Р°РїСЂ */
table .apr .apr-td span.disk{
    display: inline-block;
}
table .apr.apr-hit .apr-td span.disk{
    display: none;
}
table .apr-hit .apr-td span.hit{
    display: inline-block;
}
/* /. Р°РїСЂ */

table .may .may-td span.disk{
    display: inline-block;
}
table .may.may-hit .may-td span.disk{
    display: none;
}
table .may-hit .may-td span.hit{
    display: inline-block;
}

table .jun .jun-td span.disk{
    display: inline-block;
}
table .jun.jun-hit .jun-td span.disk{
    display: none;
}
table .jun-hit .jun-td span.hit{
    display: inline-block;
}
table .jul .jul-td span.disk{
    display: inline-block;
}
table .jul.jul-hit .jul-td span.disk{
    display: none;
}
table .jul-hit .jul-td span.hit{
    display: inline-block;
}
table .aug .aug-td span.disk{
    display: inline-block;
}
table .aug.aug-hit .aug-td span.disk{
    display: none;
}
table .aug-hit .aug-td span.hit{
    display: inline-block;
}
table .sep .sep-td span.disk{
    display: inline-block;
}
table .sep.sep-hit .sep-td span.disk{
    display: none;
}
table .sep-hit .sep-td span.hit{
    display: inline-block;
}
table .oct .oct-td span.disk{
    display: inline-block;
}
table .oct.oct-hit .oct-td span.disk{
    display: none;
}
table .oct-hit .oct-td span.hit{
    display: inline-block;
}
table .nov .nov-td span.disk{
    display: inline-block;
}
table .nov.nov-hit .nov-td span.disk{
    display: none;
}
table .nov-hit .nov-td span.hit{
    display: inline-block;
}
table .dec .dec-td span.disk{
    display: inline-block;
}
table .dec.dec-hit .dec-td span.disk{
    display: none;
}
table .dec-hit .dec-td span.hit{
    display: inline-block;
}








